Description

Dear support team

I'm using both Understanding Society dataset and the BHPS dataset to estimate a wage equation. In 

the BHPS dataset there is a variable WCJSTEN (Length (days) current labour market sp) which measur

es the length of time in the current labour market spell, whether, employee, self employed or not 

employed in number of days. but I'm having trouble to find a similar variable in the Understanding

 Society dataset. Any inputs on the question will be much appreciated.

 
Thank you

 
Jun

History

#1 - 07/23/2015 09:47 AM - Gundi Knies

- Category set to Derived variables

- Assignee set to Gundi Knies

- Target version set to X M

Dear Jun

we do not presently provide an indicator for the length of employment spells. It is possible to derive this from the interview dates and the employment

status change variables, which include the end dates of each spell. Deriving this will require quite a bit of data work and making assumptions about

how to deal with missing data on, e.g., the start date of an employment spell. Lookout for these variables _empstend* _nxtstend* _statend* _jbend*

for dates associated with spell ends. It is also good to check the questionnaire modules for the the routing.

Seeing as you are working with the BHPS sample you will also have to address the issue that the time since the last interview is much longer - around

2 years on average - for BHPS sample members from BHPS Wave 18 to Understanding Society Wave 2.

Hope this helps,

Gundi

#2 - 07/23/2015 09:47 AM - Gundi Knies

- % Done changed from 0 to 80

#3 - 07/29/2015 10:46 AM - Gundi Knies

- Status changed from New to Resolved

- % Done changed from 80 to 100

- Private changed from No to Yes

#4 - 07/29/2015 10:48 AM - Gundi Knies

- Private changed from Yes to No

#5 - 08/06/2015 02:37 PM - Gundi Knies

- Status changed from Resolved to Closed
